/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
body {
	margin:0;
	color:#333;
	font:12px Arial, Helvetica, sans-serif;
	background:#fff url(../images/background.jpg) 50% 0 fixed;
	min-width:1003px;
}
img {
	border-style:none;
}
a {
	text-decoration:none;
	color:#000;
}
#content-area .content .find a,
a.range1,
a.range2,
a.range3{
	text-decoration:none !important;
}
#content-area .content a,
a:hover {
	text-decoration:underline;
}
#page {
	width:100%;
	overflow:hidden;
	position:relative;
}
#page-inner {
}
/** header **/
#header {
	width:100%;
	background:url(../images/bg-header.png) repeat-x;
	height:56px;
}
#header-inner {
	width:660px;
	margin:0 auto;
	overflow:hidden;
	padding:10px 0 0 343px;
}
#logo-title /* Wrapper for logo, website name, and slogan */ {
}
#logo /* Wrapper for logo */ {
	display:block;
	height:168px;
	margin:0 0 45px;
	overflow:hidden;
	width:278px;
}
#logo-image /* The actual logo image */ {
}
h1#site-name, div#site-name /* The name of the website */ {
	margin: 0;
	font-size: 2em;
	line-height: 1.3em;
}
#site-name a:link, #site-name a:visited {
	color: #000;
	text-decoration: none;
}
#site-name a:hover {
	text-decoration: underline;
}
#site-slogan /* The slogan (or tagline) of a website */ {
}
#header-blocks /* Wrapper for any blocks placed in the header region */ {
}
/** main (container for everything else) **/
#main {
	margin:0 auto;
	width:1003px;
}
#main-inner {
}
/** content **/
  #content {
	  padding:54px 0 0;
}
#content-inner {
}
#content-inner .c1 {
	width:100%;
	position:relative;
	z-index:5;
}
#mission /* The mission statement of the site (displayed on homepage) */ {
}
#content-top /* Wrapper for any blocks placed in the "content top" region */ {
}
#content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */ {
}
.breadcrumb /* The path to the current page in the form of a list of links */ {
	padding-bottom: 0; /* Undo system.css */
}
h1.title, /* The title of the page */ h2.title, /* Block title or the title of a piece of content when it is given in a list of content */ h3.title /* Comment title */ {
	font-family:"kulturista-web-1","kulturista-web-2",Tahoma,Verdana,Arial,Helvetica,sans-serif;
	margin: 0;
}
div.messages /* Important messages (status, warning, and error) for the user */ {
}
div.status /* Normal priority messages */ {
}
div.warning, tr.warning /* Medium priority messages */ {
/* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }
div.error, tr.error /* High priority messages. See also the .error declaration below. */ {
}
div.tabs /* See also the tabs.css file. */ {
}
.help /* Help text on a page */ {
	margin: 1em 0;
}
.more-help-link /* Link to more help */ {
	font-size: 0.85em;
	text-align: right;
}
#content-area /* Wrapper for the actual page content */ {

}
ul.links /* List of links */ {
	margin: 1em 0;
	padding: 0;
}
ul.links.inline {
	margin: 0;
	display: inline;
}
ul.links li {
	display: inline;
	list-style-type: none;
	padding: 0 0.5em;
}
.pager /* A list of page numbers when more than 1 page of content is available */ {
	clear: both;
	margin: 1em 0;
	text-align: center;
}
.pager a, .pager strong.pager-current {
	padding: 0.5em;
}
.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
	margin: 1em 0;
}
#content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}
/** navbar **/
  #navbar {
}
#navbar-inner {
}
#search-box /* Wrapper for the search form */ {
}
#edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */ {
	display: none;
}
#primary /* Primary links */ {
}
#secondary /* Secondary links */ {
}
/** sidebar-left **/
  #sidebar-left {
	float:left;
	margin:-56px 0 0;
	position:relative;
	width:315px;
	z-index:10;
}
#sidebar-left-inner {
	background:url("../images/bg-sidebar-c.png") repeat-y scroll 0 0 transparent;
	padding:0 7px 0 9px;
	width:299px;
}
#sidebar-left .bg {
	background:url("../images/bg-sidebar-gradient.gif") repeat-y scroll 0 0 transparent;
	height:1%;
	overflow:hidden;
	padding:16px 13px 0 10px;
}
#sidebar-left .b {
	background:url(../images/bg-sidebar-b.png) no-repeat;
	width:315px;
	height:32px;
}
/** sidebar-right **/
  #sidebar-right {
}
#sidebar-right-inner {
}
/** footer **/
  #footer {
}
#footer-inner {
}
#footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */ {
}
/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */ {
}
/** Drupal nodes **/
  .node /* Node wrapper */ {
}
.node-inner /* Additional wrapper for node */ {
}
.sticky /* A sticky node (displayed before others in a list) */ {
}
.node-unpublished /* Unpublished nodes */ {
/* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }
.node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */ .comment-unpublished div.unpublished {
	height: 0;
	overflow: visible;
	color: #d8d8d8;
	font-size: 75px;
	line-height: 1;
	font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	word-wrap: break-word; /* A very nice CSS3 property */
}
.node-mine /* A node created by the current user */ {
}
.node-teaser /* A node displayed as teaser */ {
}
/* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */ {
}
.node-type-story /* Story content node */ {
}
.node h2.title /* Node title */ {
}
.marker /* "New" or "Updated" marker for content that is new or updated for the current user */ {
	color: #c00;
}
.node .picture /* The picture of the node author */ {
}
.node.node-unpublished .picture, .comment.comment-unpublished .picture {
	position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}
.node .meta /* Wrapper for submitted and terms data */ {
}
.node .submitted /* The "posted by" information */ {
}
.node .terms /* Node terms (taxonomy) */ {
}
.node .content /* Node's content wrapper */ {
}
.node ul.links /* Node links. See also the ul.links declaration above. */ {
}
.preview .node /* Preview of the content before submitting new or updated content */ {
/* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }
/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */ {
	margin: 1em 0;
}
#comments-title /* Heading for the list of comments */ {
}
.comment /* Wrapper for a single comment */ {
}
.comment-inner /* Additional wrapper for a single comment */ {
}
.comment-preview /* Preview of the comment before submitting new or updated comment */ {
}
.comment.new /* A new comment since the user last viewed the page. */ {
}
.comment.odd /* An odd-numbered comment in the list of comments */ {
}
.comment.even /* An even-numbered comment in the list of comments */ {
}
.comment.first /* The first comment in the list of comments */ {
}
.comment.last /* The last comment in the list of comments */ {
}
.comment-unpublished /* Unpublished comments */ {
/* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }
.comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */ {
}
.comment-published /* Published comments */ {
}
.comment-by-anon /* A comment created by an anonymous user */ {
}
.comment-by-author /* A comment created by the node's author */ {
}
.comment-mine /* A comment created by the current user */ {
}
.comment h3.title /* Comment title */ {
}
.new /* "New" marker for comments that are new for the current user */ {
	color: #c00;
}
.comment .picture /* The picture of the comment author */ {
}
.comment .submitted /* The "posted by" information */ {
}
.comment .content /* Comment's content wrapper */ {
}
.comment .user-signature /* The user's signature */ {
}
.comment ul.links /* Comment links. See also the ul.links declaration above. */ {
	margin: 1em 0;
}
.indented /* Nested comments are indented */ {
/* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }
.preview .comment /* Preview of the comment before submitting new or updated comment */ {
/* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }
/** Drupal blocks **/
  .block /* Block wrapper */ {
	margin-bottom: 1em;
}
.block.region-odd /* Zebra striping for each block in the region */ {
}
.block.region-even /* Zebra striping for each block in the region */ {
}
.block.odd /* Zebra striping independent of each region */ {
}
.block.even /* Zebra striping independent of each region */ {
}
.region-count-1 /* Incremental count for each block in the region */ {
}
.count-1 /* Incremental count independent of each region */ {
}
.block-inner /* Additional wrapper for block */ {
}
.block h2.title /* Block title */ {
}
.block .content /* Block's content wrapper */ {
}
#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}
#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}
#block-block-1 /* First administrator-defined block */ {
}
#block-blog-0 /* "Recent blog posts" block */ {
}
#block-book-0 /* "Book navigation" block for the current book's table of contents */ {
}
#block-comment-0 /* "Recent comments" block */ {
}
#block-forum-0 /* "Active forum topics" block */ {
}
#block-forum-1 /* "New forum topics" block */ {
}
#block-menu-primary-links /* "Primary links" block */ {
}
#block-menu-secondary-links /* "Secondary links" block */ {
}
#block-node-0 /* "Syndicate" block for primary RSS feed */ {
}
#block-poll-0 /* "Most recent poll" block */ {
}
#block-profile-0 /* "Author information" block for the profile of the page's author */ {
}
#block-search-0 /* "Search form" block */ {
}
#block-statistics-0 /* "Popular content" block */ {
}
#block-user-0 /* "User login form" block */ {
}
#block-user-1 /* "Navigation" block for Drupal navigation menu */ {
}
#block-user-2 /* "Who's new" block for a list of the newest users */ {
}
#block-user-3 /* "Who's online" block for a list of the online users */ {
}
/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */ {
}
.box-inner /* Additional wrapper for box */ {
}
.box h2.title /* Box title */ {
}
.box .content /* Box's content wrapper */ {
}
/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */ {
/* color: #e55; */ /* Drupal core uses a #e55 background */
  }
.warning /* Warnings that are separate from div.messages status messages (see above.) */ {
/* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }
.more-link /* Aggregator, blog, and forum more link */ {
	text-align: right;
}
#user-login-form /* Drupal's default login form */ {
	text-align: left;
}
tr.even /* Some tables have rows marked even or odd. */ {
/* background-color: #eee; */ /* Drupal core uses a #eee background */
  }
tr.odd {
/* background-color: #eee; */ /* Drupal core uses a #eee background */
  }
li a.active /* The active item in a Drupal menu */ {
	color: #000;
}
/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */ .form-checkboxes, .form-radios {
	margin: 1em 0;
}
.form-item input.error, /* Highlight the form elements that caused a form submission error */ .form-item textarea.error, .form-item select.error {
	border: 2px solid #c00;
}
.form-item label /* The label for a form element */ {
	display: block;
	font-weight: bold;
}
.form-item label.option /* The label for a radio button or checkbox */ {
	display: inline;
	font-weight: normal;
}
.form-required /* The part of the label that indicates a required field */ {
	color: #c00;
}
.form-item .description /* The descriptive help text (separate from the label) */ {
	font-size: 0.85em;
}
.form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */ .form-radios .form-item {
	margin: 0.4em 0;
}
.form-submit /* The submit button */ {
}
.container-inline div, .container-inline label /* Inline labels and form divs */ {
	display: inline;
}
.tips /* Tips for Drupal's input formats */ {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
}
/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
	margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}
#user-login-form li.openid-link /* The "Log in using OpenID" links. */ {
	margin-top: 1em;
	margin-left: -20px; /* Un-do some of the padding on the ul list. */
}
#user-login-form li.user-link /* The "Cancel OpenID login" links. */ {
	margin-top: 1em;
}
#user-login ul {
	margin: 1em 0;
}
#user-login li.openid-link, /* The OpenID links on the /user form. */ #user-login li.user-link {
	margin-left: -2em; /* Un-do all of the padding on the ul list. */
}
/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody {
	border-top: 1px solid #ccc;
}
form th {
	text-align: left;
	padding-right: 1em;
	border-bottom: 3px solid #ccc;
}
form tbody th {
	border-bottom: 1px solid #ccc;
}
form thead th {
	text-align: left;
	padding-right: 1em;
	border-bottom: 3px solid #ccc;
}
/* side bar left copyright text */
#block-block-1 {
	border-top:1px solid #3B3B3B;
	color:#000000;
	font-size:11px;
	padding:10px 2px 3px;
}
/* language select */
#block-lang_dropdown-0 {
	float:right;
	width:202px;
}
#block-lang_dropdown-0 h2 {
	float:left;
	width:50px;
	color:#cccccc;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}
#block-lang_dropdown-0 select {
	float:left;
	width:132px;
	font-size:11px;
	color:#333;
}
#block-lang_dropdown-0 .language-icon {
	padding:3px 0 0 3px;
}
/* shopping cart summart (left col) */
						  
#block-uc_cart-0 {
	background:url(../images/bg-samples-t.gif) no-repeat;
	width:276px;
	margin:0 0 40px;
}
#block-uc_cart-0 .holder {
	background:url(../images/bg-samples-b.gif) no-repeat 0 100%;
	padding:19px 13px 15px;
	height:1%;
	overflow:hidden;
}
#block-uc_cart-0 h2 {
	color:#9a8c7e;
	font-size:24px;
	line-height:26px;
	margin:0 0 10px;
	text-align:center;
}
#block-uc_cart-0 .more {
	text-align:center;
	font-size:11px;
	line-height:14px;
}
#block-uc_cart-0 .more a {
	text-decoration:underline;
}
#block-uc_cart-0 .more a:hover {
	text-decoration:none;
}
#block-uc_cart-0 .cart-block-summary-total, #block-uc_cart-0 .cart-block-summary-items {
	display:none;
}
#block-uc_cart-0 .cart-block-summary-links {
	text-align:left;
}
#block-uc_cart-0 ul.links {
	padding:0;
	margin:0;
}
#block-uc_cart-0 .cart-block-summary-links ul.links li {
	border:none;
}
#block-uc_cart-0 .cart-block-summary {
	padding:0;
	margin:0;
}
#block-uc_cart-0 .control {
	border-top:1px solid #555353;
	padding:11px 0 10px 30px;
	margin:14px 0 0;
	line-height:25px;
	height:1%;
	overflow:hidden;
}
#block-uc_cart-0 .control a {
	margin:0;
	text-decoration:underline;
	float:left;
}
#block-uc_cart-0 .control a:hover {
	text-decoration:none;
}
#block-uc_cart-0 .control .cart-block-checkout {
	background:url(../images/btn-r.gif) no-repeat 100% 0;
	padding:0 4px 0 0;
	float:left;
	color:#fff;
	line-height:28px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	margin:0 0 0 26px;
	cursor:pointer;
}
#block-uc_cart-0 .control .cart-block-checkout a {
	float:left;
	height:32px;
	background:url(../images/btn-l.gif) no-repeat;
	text-align:center;
	padding:0 16px;
	white-space:nowrap;
	color:#FFF;
	text-decoration:none;
}
#block-uc_cart-0 .a:hover {
	text-decoration:none;
}
#block-uc_cart-0  table{
	margin:0;
	border-collapse:collapse;
	width:100%;
}
#block-uc_cart-0  table td{
	padding:10px 0 0;
	text-align:left;
	vertical-align:middle;
}
#block-uc_cart-0  table td img{vertical-align:top;}
#block-uc_cart-0  table td.cart-block-item-thumb{
	padding-left:14px;
	width:67px;
}
#block-uc_cart-0  table td.cart-block-item-title{width:107px;}
#block-uc_cart-0  table td.cart-block-item-title em{
	color:#808080;
	display:block;
}

/* general page content style */
.section{
	width:100%;
	margin:0 0 32px;
}
/* general page title layout */
.section #content-header{
	border-bottom:1px solid #000;
	margin:0 0 4px;
	padding:0 0 5px;
}
.section #content-header h1{
	color:#000;
	font-size:31px;
	font-weight:bold;
	margin:0;
	line-height:36px;
	text-transform:uppercase;
}
.webform-client-form .form-submit{
		background:url("../images/btn-l.gif") no-repeat scroll 0 0 transparent;
	color:#FFFFFF;
	cursor:pointer;
	font-size:13px;
	font-weight:bold;
	height:32px;
	line-height:28px;
	padding:0 17px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
}